/* Background */
body
{
	background-color: #222;
	background-image: url(i/gallery.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}

/* Sections */
div#a
{
	font-family: arial, sans-serif;
	margin-top: 20px;
}

div#b { }

/* Text */
span#gallerytitle
{
	font-family: times, serif;
	font-size: 32px;
	color: #FFF;
	letter-spacing: 2px;
	text-transform: uppercase;
}

span#phototitle
{
	font-size: 16px;
	color: #FFF;
	letter-spacing: 1px;
	text-transform: uppercase;
}

span#copyright
{
	font-size: 12px;
	color: #000;
}

/* Index */
table
{
	margin: auto;
	height: 350px;
}

td#photobox
{
	width: 200px;
	height: 100px;
	vertical-align: bottom;
	text-align: center;
}

td#titlebox
{
	width: 200px;
	height: 50px;
	vertical-align: top;
	text-align: center;
}

/* Links */
a
{
	color: #FFF;
	text-decoration: none;
}

a:link img#photo, a:visited img#photo { border: 2px solid #000 }
a:hover img#photo,  a:active img#photo { border: 2px solid #FFF }


/* Buttons */
div#b a
{
	position: absolute;
	left: 50%;
	top: 520px;
	display: block;
	height: 50px;
	width: 50px;
	background-repeat: no-repeat;
	background-position: right top;
}

div#b a#b1
{
	margin-top: 0;
	margin-left: -100px;
	background-image: url(i/b1.jpg);
}

div#b a#b2
{
	margin-top: 0;
	margin-left: -25px;
	background-image: url(i/b2.jpg);
}

div#b a#b3
{
	margin-top: 0;
	margin-left: +50px;
	background-image: url(i/b3.jpg);
}

div#b a#b4
{
	margin-top: 0;
	margin-left: +295px;
	background-image: url(i/b4.jpg);
}

div#b a:hover { background-position: left top; }

/* Photo */
img#photo
{
	margin-left: auto;
	margin-right: auto;
	border-color: #000;
	border-width: 2px;
	border-style: solid;
}
